.captcha-row{
	text-align: right;
}
.g-recaptcha-el {
	float: right;
}
.form-button-row {
	margin-top: 20px;
}

.form-inner-wrapper.country-consumer-comments #upload {
    background: url(/images/up-load-icon.png) center right no-repeat;
    cursor: pointer;
    padding: 12px 27px 10px 7px;
}

.form-inner-wrapper.country-consumer-comments #uniform-file-upload,
.form-inner-wrapper.country-consumer-comments #file-upload {
    position: absolute;
    width: 100%;
    margin: 0;
    min-height: 38px;
    opacity: 0;
    z-index: -1;
}